<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$itinerary_id = $_GET['itinerary_id'];
$bstatus = $_GET['bstatus'];
$page = $_GET['page'];

$update = mysqli_query($conn, "UPDATE booking_master SET booking_status = '$bstatus' WHERE itinerary_id = '$itinerary_id' ");
$update2 = mysqli_query($conn, "UPDATE itineraries SET itinerary_status = '$bstatus' WHERE itinerary_id = '$itinerary_id' ");
$update3 = mysqli_query($conn, "UPDATE transactions SET cancelled = '1' WHERE itinerario_id = '$itinerary_id' ");

mysqli_close($conn);

header("Location: ../../".$page.".php?bookingmsn=updated");
?>